
Redmine - Defect #20210

Issue closed_on date is not reset after issue is reopened

2015-06-30 10:47 - Serghei Zagorinyak

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.0

Description

If you set an Issue's status to final, like Done or Canceled, and then decide to reopen the issue (change status to non-final), it will still

have closed_on date filled in DB, which is going to be irrelevant, as the issue is now open.

Related issues:

Related to Redmine - Feature #824: Add "closed_on" issue field (storing time ... Closed 2008-03-10

History

#1 - 2015-07-04 11:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

This is by design (see #824#note-9). This lets you filter issues that have been reopened.

#2 - 2015-07-04 11:24 - Jean-Philippe Lang

- Related to Feature #824: Add "closed_on" issue field (storing time of last closing) & add it as a column and filter on the issue list. added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/824#note-9
http://www.tcpdf.org

